Loading...
Searching...
No Matches
xua_msg_class Struct Reference

`#include <xua_msg.h>`

## Data Fields

const char * | name
const struct value_string * | msgt_names
const struct value_string * | iei_names
const uint16_t * | mand_ies [256]

## Field Documentation

## iei_names

const struct value_string* xua_msg_class::iei_names

Referenced by xua_class_iei_name().

## mand_ies

const uint16_t* xua_msg_class::mand_ies[256]

Referenced by xua_dialect_check_all_mand_ies().

## msgt_names

const struct value_string* xua_msg_class::msgt_names

Referenced by xua_class_msg_name().

## name

const char* xua_msg_class::name

Referenced by xua_dialect_check_all_mand_ies(), and xua_hdr_dump().

The documentation for this struct was generated from the following file:

- include/osmocom/sigtran/xua_msg.h